Subject: RE: cygnus mirrors
From: [email-masked]

21 Jan 1997 18:02:08 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: I started gnu-win32 and downloaded the files from
: a link given by cygnus ( ftp.fwntug.org ). When I
: had some questions about gun-win32 ,I was told
: we have a very old version.
By me.

: So I tried all other links given in europe ( austria,
: spain , uk ). But none of these links was reachable.

You should get the latest FAQ which points you to mirror sites where
to get the latest FAQ 8-)
Seriously, you already mentioned the right countries.
I also choosed Austria and France first in a top-down manner, and was kindly
told that the last (UK), which I haven't tried, is actually the fastest
for Europe!

Try again, maybe at another daytime, possibly during night.
I just checked downloading all.tar.gz again from
ftp://sunsite.doc.ic.ac.uk/packages/gnu/cygnus/gnu-win32/latest
10567005 bytes received in 192.57 seconds (53.59 Kbytes/s)

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".